<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity-b</title>
</head>
<body>
<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

<p>For the purposes of this Code, the following terms are defined as follows:</p>

<b>Information Technology</b>

<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image. </p>

<b> Information Technology Professional</b>

<p>One who develops or provides information technology, products and/ or services to the public.</p>

<h2>Preamble</h2>

<p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity, subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By these I mean:</p>

<ul>
	<li>I will <b>promote public knowledge, understanding and appreciation</b> of information technology;</li>
	<li>I will <b>consider the general welfare and public good</b> in the performance of my work;</li>
	<li>I will advertise goods or professional services in a <b>clear and truthful manner;</b></li>
	<li>I will <b>comply and strictly abide by the intellectual property laws, patent laws, and other related laws</b> in respect of information technology;</li>
	<li>I will <b>accept full responsibilty for the work undertaken</b> and will utilize my skills with <b> competence and professionalism</b></li>
	<li>I will make <b> truthful statements</b>on my areas of competence as well as the capabilities and qualities of my products and service;</li>
	<li>I will not <b>disclose or use any confidential information obtained</b> in the course of professional duties<br>without the consent of the parties</b> concerned, <b>except when required by law;</b></li>
	<li>I will <b>try to attain the highest quality</b>  in both the products and services I offer;</li>
	<li>I will <b>not knowingly participate</b> in the development of Information Technology Systems that will promote the <b>comission of fraud and other unlawful acts;</b></li>
	<li>I will <b>uphold and improve</b> the IT professional standards through <b>continuing professional development</b> in order to enhance the IT profession</li>

</ul>

</body>
</html>